<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Gabriel AUCHERE">
    <title>Gabriel, un prénom magnifique
    </title>
    <link type="text/css" rel="stylesheet" href="style/style.css">
</head>
<body>
    <h1>Gabriel, un prénom magnifique</h1>
    <h2>Introduction</h2>
    <p>Je m'appelle Gabriel depuis ma naissance. J'adore mon prénom. Je trouve que c'est le plus beau au monde.</br> Ce site est un éloge à ce prénom plein de grâce. J'embrasse tous les Gabriel de France!</p>
    <h2>Origine du prénom</h2>
    <p>Gabriel est la contraction de deux termes hébreux signifiant "force" et "Dieu".</br> Histoire : L'ange Gabriel est un messager de Dieu dans la Bible et le Coran. C'est lui, dans le Nouveau Testament, qui annonce à Marie la naissance à venir de Jésus.</p>
    <p>-Wikipédia</p>
    
    <h2>Des photos de moi (Je m'appelle Gabriel)</h2>
    <img src="medias/IMG_20130524_185414.jpg">
    <h3>Moi quand j'étais petit</h3>
    <img src="medias/IMG_20200724_165934.jpg">
    <h3>Moi quand j'étais chauve</h3>
    <img src="medias/bofgrabriel.png">
    <h3>Mon alter égo ayant un petit embonpoint, Grabriel</h3>
    
    <h2>Les Gabriel connus</h2>
    <p>Gabriel Bacquier : baryton français.</br>
        Gabriel Condulmer : pape vénitien sous le nom d'Eugène IV.</br>
        Gabriel FAHRENHEIT : physicien.</br>
        Gabriel FAURÉ : musicien, compositeur.</br>
        Gabriel García Marquez : écrivain colombien, prix Nobel de littérature 1982.</br>
        Gabriel Marcel : philosophe et dramaturge français.</p>
    <footer>
        <a rel="license" href="http://creativecommons.org/licenses/by-nc-nd/4.0/"><img alt="Licence Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-nd/4.0/88x31.png" /></a><br />Ce(tte) œuvre est mise à disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by-nc-nd/4.0/">Licence Creative Commons Attribution - Pas d&#39;Utilisation Commerciale - Pas de Modification 4.0 International</a>.
    </footer>
</body>
</html>
